Uyumsuz Firefox Eklentilerini Çalıştırmak

Mozilla firefox tarayıcı kullanıyorsanız, sürekli güncellenen tarayıcıda bazı eski Firefox eklentileri, Firefox'un yeni sürümü ile uyumsuz olabiliyor. 

 "Add-on Compatibility Reporter" adlı eklenti ile bu eski eklentileri çalıştırmayı deneyebilirsiniz. 

0 yorum: